@import
	url(//fonts.googleapis.com/css?family=Open+Sans:400italic,600,400,300,700)
	;

@import url(//fonts.googleapis.com/css?family=Gudea:700);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Color Variables */
/* Useful Mixins */
/* Base Styles */
/* This is the stuff that will appear in all sizes. Most notably, mobile.*/
html {
	color: black;
	font-family: 'Open Sans', sans-serif;
	font-size: 62.5%;
	height: 100%;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	height: 100%;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 18px;
	line-height: 1.8rem;
}

h1 {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 50px;
	line-height: 5rem;
	color: #38ace3;
	font-weight: normal;
}

h1.my-case {
	color: #003e8a;
	text-transform: uppercase;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 26px;
	line-height: 2.6rem;
	font-weight: 600;
}

h2, h3, h4, h5, h6 {
	font-weight: 600;
	line-height: 18px;
	line-height: 1.8rem;
	margin: .5em 0;
}

h2 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 40px;
	line-height: 4rem;
	margin: 1em 0 0 0;
}

h3 {
	font-size: 14px;
	font-size: 1.4rem;
}

h4 {
	font-size: 14px;
	font-size: 1.4rem;
}

p {
	margin: 1em 0;
}

b, strong {
	font-weight: 700;
}

i, em {
	font-style: italic;
}

small, .small {
	font-size: 80%;
}

.medium {
	font-size: 16px;
	font-size: 1.6rem;
}

time {
	font-weight: 700;
}

a, a:link, a:hover, a:visited {
	color: #d13100;
	color: #38ace3;
}

a:hover {
	text-decoration: underline;
}

form {
	background: #f6fbfe;
	padding: 2em;
}

form.nopadding {
	padding: 0;
}

form.login {
	padding: 3em 14em;
}

form.login .submit {
	margin-left: 35px;
}

form.register {
	padding: 3em 5em;
}

form.search {
	padding: 3em 5em;
	margin: 1% 5% 1% 5%;
	width: 90%;
}

div.generic {
	padding: 2em 2em;
	margin: 1% 10% 1% 10%;
	width: 80%;
}

form.register .row {
	font-size: 18px;
	font-size: 1.8rem;
}

form.register, form.login {
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6fbfe),
		color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f6fbfe, #ffffff);
	background: -moz-linear-gradient(top, #f6fbfe, #ffffff);
	background: -o-linear-gradient(top, #f6fbfe, #ffffff);
	background: linear-gradient(top, #f6fbfe, #ffffff);
}

form.register p, form.login p {
	margin: 2em 0;
}

form.register .warning, form.login .warning {
	margin-top: 4em;
}

label {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 40px;
	line-height: 4rem;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	margin: .5em 0;
}

label.default {
	font-size: small;
	font-weight: bold;
	line-height: 0px;
	display: inline;
	text-transform: uppercase;
	margin: 0;
}

label.memo {
	text-transform: none;
	font-weight: normal;
	font-size: small;
	margin: 0;
	line-height: normal;
}

label.inline-normal {
	display: inline-block;
}

label.error {
	display: block;
	text-transform: none;
	font-weight: normal;
	font-style: italic;
	clear: both;
	color: #950606;
	margin-bottom: 8px;
}

label.radio {
	display: inline-block;
	text-transform: none;
	font-weight: normal;
	margin-right: 2em;
}

label.inline {
	display: inline-block;
	padding-right: 10px;
	text-transform: none;
	color: #38ace3;
	font-weight: 300;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 40px;
	line-height: 4rem;
}

label.inline span {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 40px;
	line-height: 4rem;
}

label.inline-register {
	color: #333333;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 22px;
	line-height: 2.2rem;
	display: block;
	padding-right: 10px;
	font-weight: 400;
	text-transform: none;
	padding-top: 15px;
}

.registerSummaryLabels {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	line-height: 1.4rem;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	margin: .5em 0;
}

label.inline-register span {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 22px;
	line-height: 2.2rem;
}

input, select {
	font-size: 14px;
	font-size: 1.4rem;
	border: 1px solid #dbdbdb;
	font-family: 'Open Sans', sans-serif;
	height: 40px;
	padding: 10px 15px;
	width: 280px;
	background: white;
	margin: .5em 1em .5em 0;
}

input.width20 {
	width: 20%;
}

input.width50 {
	width: 50%;
}

input.width100 {
	width: 100%;
}

input.date {
	width: 20%;
}

input.date.first {
	margin-left: 0;
}

/*input.datepicker {
	background: white url(/commonweb/images/cal.gif) no-repeat
		right center;
}*/

select {
	padding: 8px 15px;
	line-height: 20px;
	line-height: 2rem;
}

select.width40 {
	width: 40%;
}

input[type=checkbox], input[type=radio] {
	max-width: auto;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

input[type=range] {
	border: 0;
	padding: 15px 0;
	margin: 0;
}

input[type=number] {
	padding: 0 15px;
}

button, input[type=submit] {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 30px;
	line-height: 3rem;
	border: 0px;
	color: white;
	font-family: 'Gudea', sans-serif;
	font-weight: 700;
	height: 30px;
	min-width: 80px;
	padding: 0 15px;
	position: relative;
	cursor: pointer;
	margin: .75em 0;
}

button.attachement, input[type=submit].attachement {
	padding: 0 10px;
	min-width: 30px;
	width: auto;
}

button.attachement i, input[type=submit].attachement i {
	margin: 0px;
	font-size: 17px;
	font-size: 1.7rem;
}

button.cancel, input[type=submit].cancel, button.reset {
	background-color: #90a62f;
}

button.cancel:hover, input[type=submit].cancel:hover, button.reset:hover
	{
	background-color: #b4d03b;
	color: #19283a;
}

button.cancelNoMargin, input[type=submit].cancelNoMargin {
	background-color: #b4d03b;
	color: #19283a;
	border: 0px;
	line-height: 0px;
	margin: 0px;
	height: 30px;
}

button.save, input[type=submit].save {
	background-color: #3876a4;
}

button.saveNoMargin, input[type=submit].saveNoMargin {
	background-color: #3876a4;
	border: 0px;
	line-height: 0px;
	margin: 0px;
	height: 30px;
}

button.saveNoMargin:hover, input[type=submit].saveNoMargin:hover {
	background-color: #2b5b7e;
}

button.save:hover, input[type=submit].save:hover {
	background-color: #2b5b7e;
}

button.edit, input[type=submit].edit {
	background-color: #5c5c5c;
}

button.edit:hover, input[type=submit].edit:hover {
	background-color: #434343;
}

button.logout, button.help-toggle, input[type=submit].logout, input[type=submit].help-toggle
	{
	background-color: #38ace3;
}

button.logout:hover, button.help-toggle:hover, input[type=submit].logout:hover
	input[type=submit].help-toggle:hover {
	background-color: #1d93cb;
}

button.help-button, input[type=submit].help-button {
	background-color: #294261;
}

button.help-button:hover, input[type=submit].help-button:hover {
	background-color: #1a2a3d;
}

button.save-draft, input[type=submit].save-draft {
	background-color: #b4d03b;
}

button.save-draft:hover, input[type=submit].save-draft:hover {
	background-color: #95ae2a;
}

button.help-toggle span, button.help-button span, input[type=submit].help-toggle span,
	input[type=submit].help-button span {
	display: inline-block;
	height: 17px;
	width: 17px;
	text-indent: -99999em;
	position: relative;
	top: 3px;
	margin: 0 10px 0 0;
	background: url(../images/icons.png) -72px 0 no-repeat;
}

button.save .fa, input[type=submit].save .fa {
	margin-right: 2px;
	font-size: 16px;
	font-size: 1.6rem;
}

button.help-button, input[type=submit].help-button {
	background: transparent;
	height: auto;
	margin: 6px .5em 0 0;
	line-height: 14px;
	line-height: 1.4rem;
	padding: 0 10px 5px 10px;
	border: 1px solid white;
}

button.print, input[type=submit].print {
	padding: 0;
	margin: 0;
	height: 26;
	width: 26;
	border: 0;
	text-indent: -999em;
	background: url(../images/icons.png) 0 -165px no-repeat;
}

.submit {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	font-size: 22px;
	font-size: 2.2rem;
	background-color: #b4d03b;
	font-weight: 400;
	font-family: 'Open Sans', Helvetica, sans-serif;
	width: 200px;
	height: 40px;
}

.submit:hover {
	background-color: #95ae2a;
}

button:disabled, input[type=submit]:disabled, input[type=button]:disabled,
	input[type=reset]:disabled, button.save:disabled, button.reset:disabled,
	.submit:disabled {
	background-color: #dddddd;
}

ol, ul {
	margin: 1em 0 1em 1.5em;
}

ol ol, ol ul, ul ol, ul ul {
	margin: 0.5em 0 0.5em 1.5em;
}

li {
	list-style-position: outside;
}

ol li {
	list-style-type: decimal;
}

ol li ol li {
	list-style-type: lower-alpha;
}

ul li {
	list-style-type: disc;
}

ul li li {
	list-style-type: circle;
}

ul.form-list {
	margin: 0 .5em;
}

ul.form-list li {
	list-style: none;
}

dt, dd {
	padding-bottom: 1em;
}

dt {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
}

img {
	max-width: 100%;
}

table.generic, table.messages {
	width: 100%;
	margin: 0 0 1em 0;
}

table.generic th {
	font-size: 14px;
	font-size: 1.4rem;
	background: #d7eef9;
	border-left: 1px solid #afdef4;
	border-top: 1px solid #7f7f7f;
	border-bottom: 1px solid #7f7f7f;
	color: #002553;
	font-weight: 600;
	height: 40px;
	padding: 0 15px;
	text-align: left;
	vertical-align: middle;
}

table.generic th:first-child {
	border-left: 0px;
}

table.generic th.checkbox {
	width: 10px;
	padding: 0 10px;
}

table.generic tr td {
	color: #002553;
	height: 55px;
	padding: 0 10px;
	vertical-align: middle;
	border-bottom: 1px solid #afdef4;
	border-left: 1px solid #afdef4;
}

table.generic tr td:first-child {
	border-left: 0px;
}

table.generic tr td.amount {
	background: #f7faeb;
}

table.generic tr td.balance {
	background: #eaf2c8;
}

table.generic tr td.case strong {
	color: #d13100;
}

table.generic tr td.checkbox {
	text-align: center;
	padding: 0 5px;
}

table.generic tr td.checkbox input {
	margin: 0;
}

table.generic tr.payment-details {
	background: #f3fafd;
	display: none;
}

table.generic tr.payment-details.show {
	display: table-row;
}

table.generic td.noBorder {
	border: 0px;
}

table.messages td {
	color: #002553;
	border-bottom: 1px solid #afdef4;
	border-left: 1px solid #afdef4;
	height: auto;
	padding: .5em 1em;
	vertical-align: top;
}

table.messages tr td:first-child {
	border-left: 0px;
	vertical-align: top;
	text-align: center;
}

table.messages a {
	text-decoration: none;
	color: black;
}

table.admin-table {
	width: 100%;
	margin-top: 15px;
}

table.admin-table th {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	background: #333333;
	color: #fff;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0 10px;
}

table.admin-table td.noBorder {
	color: #002553;
	height: 55px;
	padding: 0 10px;
	vertical-align: middle;
	border: 0px;
}

table.admin-table td {
	color: #002553;
	height: 55px;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

table.admin-table tr.alternate {
	background: #eeeeee;
}

table.admin-table tr td:first-child {
	border-left: 0px;
}

table.admin-table td strong {
	font-size: 18px;
	font-size: 1.8rem;
}

table.admin-table tr td.checkbox {
	text-align: center;
	padding: 0 5px;
}

table.admin-table .license-status {
	max-width: 80px;
}

table.admin-table tr.license-info td {
	background: #eeeeee;
}

table.admin-default {
	width: 100%;
	margin-top: 15px;
}

table.admin-default th {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	height: 40px;
	text-align: left;
	vertical-align: middle;
	background: #333333;
	color: #fff;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 0 10px;
}

table.admin-default td.noBorder {
	color: #002553;
	height: 55px;
	padding: 0 10px;
	vertical-align: middle;
	border: 0px;
}

table.admin-default td {
	color: #002553;
	height: 55px;
	padding: 0 10px;
	text-align: left;
	vertical-align: middle;
	border-left: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

table.admin-default tr td:first-child {
	border-left: 0px;
}

table.admin-default td strong {
	font-size: 18px;
	font-size: 1.8rem;
}

table.admin-default tr td.checkbox {
	text-align: center;
	padding: 0 5px;
}

table.admin-default .license-status {
	max-width: 80px;
}

table.admin-default tr.license-info td {
	background: #eeeeee;
}

td.dropdown-table {
	padding: 0;
	margin: 0;
	color: black;
}

td.dropdown-table table {
	margin: 0;
}

td.dropdown-table th, td.dropdown-table td {
	text-align: center;
	color: #002553;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 1px solid white;
}

td.dropdown-table th {
	background: #dedede;
}

td.dropdown-table td {
	background: #efefef;
}

td.dropdown-table .first {
	padding-left: 10em;
	padding-right: 5em;
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	color: #3876a4;
}

td.dropdown-table .last {
	border-left: 1px solid #999;
}

td.dropdown-table .date {
	max-width: 100px;
}

td.dropdown-table {
	width: 100%;
}

td.dropdown-table input[type="checkbox"] {
	margin: 0;
}

td.dropdown-table .payment-details {
	background: #f3fafd;
	display: none;
}

td.dropdown-table .payment-details.show {
	display: table-row;
}

abbr[title], abbr[data-original-title] {
	cursor: help;
	border-bottom: 1px dotted #777;
}

address {
	margin-bottom: 1em;
	font-style: normal;
}

blockquote {
	padding: .5em .5em;
	margin: 0 0 1em;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 20px;
	line-height: 2rem;
	border-left: 5px solid #eee;
}

blockquote footer, blockquote small, blockquote .small {
	display: block;
	font-size: 80%;
	line-height: 17px;
	line-height: 1.7rem;
	color: #777;
}

/* commonly used classes */
.container {
	padding: .25em 1em;
}

.floatDiv {
	text-align: left;
	border: none;
	float: left;
	width: 100%;
}

.leftDiv {
	text-align: left;
	border: none;
	float: left;
	width: 50%;
}

.rightDiv {
	text-align: left;
	border: none;
	float: right;
	width: 49%;
}

.clear, .clearDiv {
	clear: both;
}

.clearfix:before, .clearfix:after, .container:before, .container:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.clearfix:after {
	clear: both;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.align-justify {
	text-align: justify;
}

.text-lowercase {
	text-transform: lowercase;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-capitalize {
	text-transform: capitalize;
}

.required {
	color: #950606;
}

.hidden, .filter-case {
	display: none !important;
	visibility: hidden;
	width: 0;
	height: 0;
	overflow: hidden;
}

.help-icon {
	margin: 15px 1px;
	cursor: pointer;
}

.form-controls {
	float: right;
	margin: 0;
}

.form-controls li {
	display: inline-block;
	padding: 0 1em;
}

.form-controls li:first-child {
	border-right: 1px solid #d6d6d6;
}

.form-large-text {
	font-size: 20px;
	font-size: 2rem;
	line-height: 25px;
	line-height: 2.5rem;
	font-weight: 300;
	display: inline-block;
	padding: .5em 0;
}

.past-filter {
	padding-top: 10px;
}

span.detail-toggle {
	display: inline-block;
	background: url(../images/icons.png) no-repeat;
	text-indent: -99999em;
	height: 15px;
	width: 10px;
	margin-right: 10px;
	cursor: pointer;
	background-position: 0 -125px;
}

span.detail-toggle.open {
	background-position: 0px -142px;
}

.table-filter {
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	line-height: 2rem;
	display: inline-block;
	margin: 0 1em;
	cursor: pointer;
}

.table-filter.active {
	border-bottom: 2px solid #fff;
}

.idhw-branding {
	border-bottom: 1px solid #f1ede1;
	padding: .75em 0;
}

.idhw-logo, .idaho-logo {
	overflow: hidden;
	text-indent: -9999em;
	display: block;
}

.child-support-logo {
	margin: 0 auto;
	display: block;
}

.idhw-logo {
	width: 181px;
	height: 28px;
	background: url(../images/idhw-logo.png) no-repeat center center;
	float: left;
}

.idaho-logo {
	width: 72px;
	height: 28px;
	background: url(../images/idaho-logo.png) no-repeat center
		center;
	float: right;
}

.header {
	padding: 1.5em 1em 1em 1em;
}

.quick-links {
	text-align: right;
	margin: 1em 0 1em 0;
}

.quick-links a, .quick-links a:hover, .quick-links a:link, .quick-links a:visited
	{
	color: #38ace3;
	font-weight: 600;
	line-height: 30px;
	line-height: 3rem;
	padding: 0 0 0 35px;
	display: inline-block;
	position: relative;
	text-decoration: none;
}

.quick-links a:before, .quick-links a:hover:before, .quick-links a:link:before,
	.quick-links a:visited:before {
	content: '';
	display: block;
	position: absolute;
	background: url(../images/icons.png) no-repeat;
	width: 30px 30px;
	top: 0px;
	left: 0px;
	height: 30px;
	width: 30px;
}

.quick-links a.my-profile:before, .quick-links a:hover.my-profile:before,
	.quick-links a:link.my-profile:before, .quick-links a:visited.my-profile:before
	{
	background-position: 0 0;
}

.quick-links a.login:before, .quick-links a.login:hover:before,
	.quick-links a.login:link:before, .quick-links a.login:visited:before,
	.quick-links a.logout:before, .quick-links a.logout:hover:before,
	.quick-links a.logout:link:before, .quick-links a.logout:visited:before
	{
	background: none;
}

.quick-links a.my-messages:before, .quick-links a:hover.my-messages:before,
	.quick-links a:link.my-messages:before, .quick-links a:visited.my-messages:before
	{
	background-position: -30px 0;
}

.quick-links a span, .quick-links a:hover span, .quick-links a:link span,
	.quick-links a:visited span {
	color: #b4d03b;
}

.quick-links a.my-home:before, .quick-links a:hover.my-home:before,
	.quick-links a:link.my-home:before, .quick-links a:visited.my-home:before
	{
	content: '';
	display: block;
	position: absolute;
	background: url(../images/icons.png) no-repeat -193px 0;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
}

.quick-links a.make-payment:before, .quick-links a:hover.make-payment:before,
	.quick-links a:link.make-payment:before, .quick-links a:visited.make-payment:before
	{
	content: '';
	display: block;
	position: absolute;
	background: url(../images/icons.png) no-repeat -229px 0;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
}

.quick-links li {
	font-size: 14px;
	font-size: 1.4rem;
	list-style-type: none;
	padding: .5em 1em .5em 0;
	display: inline-block;
}

.main-nav {
	background: #294261;
	color: white;
	text-align: center;
	padding: .5em;
	min-height: 38px;
}

.main-nav .fourcol {
	padding-top: 10px;
}

.main-nav ul {
	display: none;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -125px;
	padding: 0 0 125px 0;
}

.wrapperNoMarginPading {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0;
	padding: 0;
}

/* Recent Messages Sidebar */
h1.clickable-slider {
	color: #fff;
	background: #38ace3;
	font-weight: 400;
	padding: 0 0 0 45px;
	font-size: 20px;
	font-size: 2rem;
	line-height: 48px;
	line-height: 4.8rem;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	position: relative;
}

h1.clickable-slider:before {
	content: '';
	background: url(../images/icons.png) -100px 0 no-repeat;
	width: 24px;
	height: 19px;
	position: absolute;
	left: 14px;
	top: 14px;
}

.recent-messages {
	padding: 1.5em 0 4em 0;
	background: #fefefd;
}

.recent-messages a {
	text-decoration: none;
	color: black;
}

.recent-messages article {
	padding: 1em 1.6em;
	border-bottom: 1px solid #f1f1f0;
}

.recent-messages article:hover {
	background: rgba(0, 0, 0, 0.05);
}

.recent-messages p {
	margin: 0;
}

.recent-messages strong {
	color: #002553;
}

.message-subject-blue-bold {
	color: #002553;
	font-weight: bold;
}

.message-subject-bold {
	font-weight: bold;
}

.mail-icon {
	font-size: 15px;
	font-size: 1.5rem;
	margin: 3px 3px;
	display: block;
}

.mail-icon.fa-circle {
	color: #38ace3;
	font-size: 12px;
	font-size: 1.2rem;
}

.mail-icon.fa-exclamation-triangle, .mail-icon.fa-exclamation-triangle {
	color: #fda10f;
}

.mail-icon.fa-exclamation-triangle-o {
	color: #999;
	display: none;
}

.my-messages .side-nav ul, .make-payment .side-nav ul {
	margin-top: 5em;
}

.side-nav {
	background: #e1ecb1;
	padding: 0;
	position: relative;
	left: -1px;
}

.side-nav h1 {
	background: #24392d;
	padding: 1em 1em .5em 1em;
	color: #b4d03b;
	font-weight: 300;
	font-size: 20px;
	font-size: 2rem;
	line-height: 40px;
	line-height: 4rem;
}

.side-nav ul {
	list-style: none;
	margin: 0;
}

.side-nav li {
	list-style: none;
	margin: 0;
}

.side-nav a {
	text-decoration: none;
	color: #19283a;
	display: block;
	padding: .75em 1em;
	font-weight: 300;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 25px;
	line-height: 2.5rem;
	background: #b4d03b;
	border-top: 1px solid #c3d962;
	border-bottom: 1px solid #90a62f;
}

.side-nav a.active, .side-nav a:hover {
	background: #90a62f;
	color: #fff;
}

.profile-section, .basic-section {
	border-top: 1px solid #cccccc;
	padding: 2em;
}

.footer {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	line-height: 1.6rem;
	background: #3e5570;
	padding: 2.5em 0;
	height: 125px;
}

.footer a, .footer a:link, .footer a:hover, .footer a:visited {
	color: white;
	font-weight: normal;
	text-decoration: none;
}

.footer ul {
	text-align: center;
	margin: 0 auto;
	border-top: 1px solid #7f8ea1;
	border-bottom: 1px solid #7f8ea1;
	padding: 1em 0;
	background-color: #51657e;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #1e5799),
		color-stop(0%, #3f5670), color-stop(18%, #51657e),
		color-stop(79%, #51657e), color-stop(79%, #51657e),
		color-stop(100%, #3f5670));
	background-image: -webkit-linear-gradient(left, #1e5799 0%, #3f5670 0%, #51657e 18%,
		#51657e 79%, #51657e 79%, #3f5670 100%);
	background-image: -moz-linear-gradient(left, #1e5799 0%, #3f5670 0%, #51657e 18%, #51657e
		79%, #51657e 79%, #3f5670 100%);
	background-image: -o-linear-gradient(left, #1e5799 0%, #3f5670 0%, #51657e 18%, #51657e
		79%, #51657e 79%, #3f5670 100%);
	background-image: linear-gradient(left, #1e5799 0%, #3f5670 0%, #51657e 18%, #51657e 79%,
		#51657e 79%, #3f5670 100%);
}

.footer li {
	list-style: none;
	display: inline-block;
	padding: 0 1em;
	border-left: 1px solid white;
}

.footer li:first-child {
	border-left: 0px;
}

/* Messages */
.mail-nav {
	display: inline-block;
	margin: 0 .5em;
	font-size: 18px;
	font-size: 1.8rem;
}

.mail-nav.fa-caret-left, .mail-nav.fa-caret-right {
	font-size: 22px;
	font-size: 2.2rem;
}

.mail-nav.inactive {
	color: #ccc;
}

.letter {
	margin-top: 2em;
	padding: 2em;
	border: 1px solid #e0e0e0;
	background: #fefefd;
}

.letter h2 {
	color: #38ace3;
}

.letter .onecol p {
	text-align: right;
	margin-top: 6px;
}

.letter .mail-icon {
	font-size: 25px;
	font-size: 2.5rem;
}

/* Help Modal */
body.modal-open {
	overflow: hidden;
}

section.help {
	width: 70%;
	height: 70%;
	position: fixed;
	top: 15%;
	left: 50%;
	margin-left: -35%;
	display: block;
	background: white;
	-webkit-box-shadow: black 0px 0px 5px;
	-moz-box-shadow: black 0px 0px 5px;
	box-shadow: black 0px 0px 5px;
	overflow: hidden;
	background: #fefefd;
}

section.loading {
	width: 20%;
	height: 8%;
	position: fixed;
	top: 45%;
	left: 30%;
	display: block;
	background: white;
	-webkit-box-shadow: black 0px 0px 5px;
	-moz-box-shadow: black 0px 0px 5px;
	box-shadow: black 0px 0px 5px;
	overflow: hidden;
	background: #fefefd;
}

section.help.full {
	height: 90%;
	top: 5%;
}

section.help.small {
	width: 50%;
	height: 50%;
	top: 5%;
}

section.help h1 {
	margin: .25em 30px;
	padding: 0;
}

section.help .letter {
	margin-top: 0em;
	background: #fff;
}

section.help input[type='checkbox'] {
	margin-right: 0;
}

.close {
	background: url(../images/icons.png) -158px 0 no-repeat;
	display: block;
	text-indent: -9999em;
	overflow: hidden;
	height: 30px;
	width: 30px;
	top: 20px;
	right: 20px;
	position: absolute;
}

.help-content, .help-content-fixed {
	height: 85%;
	padding: 1em 30px 8em;
}

.help-content h2, .help-content-fixed h2 {
	margin: 0;
}

.help-content {
	overflow-y: scroll;
}

.help-questions {
	display: none;
}

.help-questions.open {
	display: block;
}

.help-questions p {
	margin: 0.25em 0 1em 0;
}

.help-questions h4 {
	margin: .5em 0 0;
}

h3.help-topic {
	margin: 0;
	color: #38ace3;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 16px;
	line-height: 1.6rem;
	padding: 1em 0;
	border-bottom: 1px solid #7f7f7f;
	cursor: pointer;
}

h3.help-topic:hover {
	background: #f6fbfe;
}

h3.help-topic-grey {
	margin: 0;
	color: grey;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 16px;
	line-height: 1.6rem;
	padding: 1em 0;
	border-bottom: 1px solid #7f7f7f;
	cursor: pointer;
}

h3.help-topic-grey:hover {
	background: #e8e8e8;
}

.help-nav {
	background: #294261;
	padding: .5em 30px;
}

.help-nav ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.help-nav li {
	display: inline-block;
	margin: 0 2em 0 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 16px;
	line-height: 1.6rem;
}

.help-nav a {
	color: #fff;
	text-decoration: none;
}

.help-nav a.active {
	font-weight: bold;
}

form.help-form {
	padding: 1em 10em 1em 1em;
}

.template-wrapper {
	overflow: hidden;
	height: 100%;
}

.template-header {
	border: 1px solid #dbdbdb;
	padding: 0 15px;
}

.template-dropdown {
	height: 80%;
}

.template-dropdown ul {
	margin: 0;
	height: 90%;
	overflow-y: scroll;
	border: 1px solid #dbdbdb;
	padding: 15px;
}

.template-dropdown li {
	list-style: none;
}

span.highlight {
	background: #f7faeb;
	padding: 5px;
}

form.table-controls {
	padding: 0;
	background: transparent;
}

.mask {
	background: black;
	background: rgba(0, 0, 0, 0.75);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

/* line 1216, ../sass/_base.scss */
.client-info {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	line-height: 2.0rem;
}

.admin-nav {
	background: #d7eef9;
	text-align: left;
}

.admin-nav ul {
	margin: 1em;
}

.admin-nav li {
	list-style: none;
	padding: 0 .75em;
	border-left: 1px solid #7f7f7f;
	font-size: 15px;
	font-size: 1.5rem;
}

.admin-nav li:first-child {
	border-left: 0px;
}

.admin-nav a {
	text-transform: uppercase;
	font-weight: bold;
	color: #3876a4;
	text-decoration: none;
}

.admin-nav a.active, .admin-nav a:hover {
	border-bottom: 3px solid #3876a4;
}

p.print-buttons button {
	margin: 0 1em;
}

h2.summary {
	background: #b4d03b;
	color: #fff;
	padding: 0 15px;
}

.case-summary {
	background: #f9f8f3;
	padding: 10px 20px 10px 50px;
	margin-bottom: 0px;
	border-bottom: 1px solid #ccc;
}

.case-summary.last {
	margin-bottom: 20px;
	border-bottom: 0px;
}

.case-summary h3 {
	margin: 0;
	font-size: 16px;
	font-size: 1.6rem;
}

.case-summary p {
	margin: 0;
}

.case-summary strong {
	font-size: 15px;
	font-size: 1.5rem;
}

.payment-sidebar {
	margin-top: 50px;
	padding-right: 1em;
	color: #666;
}

.payment-sidebar img {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

.payment-sidebar button {
	margin: 5px 0 15px 0;
	width: 150px;
}

.payment-sidebar input {
	margin: 2px 0;
}

.payment-sidebar label {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 14px;
	line-height: 1.4rem;
	margin: 2px 0;
}

.sidebar-block {
	padding: 0;
}

.sidebar-block p {
	margin: 10px 0 0 0;
}

h2.request-copy, h2.payment-summary {
	color: #002553;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 20px;
	line-height: 2rem;
	font-weight: 600;
	padding: 0px;
	margin-bottom: 0;
	border-bottom: 1px solid #002553;
}

.print-button {
	position: relative;
	top: 20px;
}

.payment-text {
	color: #666;
	margin: 2.5em 0;
}

.case-nav {
	padding: 5px 10px;
	background: #38ace3;
	color: white;
	margin-bottom: 0;
}

.case-nav .past-filter {
	margin-top: 5px;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol,
	.eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
	display: block;
	float: left;
	width: 100%;
	min-height: 5px;
	margin-left: 2%;
	*margin-left: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row {
	width: 100%;
	*zoom: 1;
}

.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}

.row:after {
	clear: both;
}

.row [class*="col"]:first-child, .row .onefifth:first-child {
	margin-left: 0;
}

.twelvecol {
	width: 100%;
	*width: 100%;
}

.elevencol {
	width: 91%;
	*width: 91%;
}

.tencol {
	width: 82%;
	*width: 82%;
}

.ninecol {
	width: 74%;
	*width: 74%;
}

.eightcol {
	width: 65%;
	*width: 65%;
}

.sevencol {
	width: 57%;
	*width: 57%;
}

.sixcol {
	width: 48%;
	*width: 48%;
}

.fivecol {
	width: 40%;
	*width: 40%;
}

.fourcol {
	width: 32%;
	*width: 32%;
}

.threecol {
	width: 23%;
	*width: 23%;
}

.twocol {
	width: 14%;
	*width: 14%;
}

.onecol {
	width: 6%;
	*width: 6%;
}

.fivePercentWidth {
	width: 6%;
	*width: 6%;
}

.dl-horizontal dt {
	float: left;
	width: 220px;
	overflow: hidden;
	clear: left;
	text-align: left;
	line-height: 18px;
	line-height: 1.8rem;
}

.dl-horizontal dd {
	margin-left: 220px;
	line-height: 18px;
	line-height: 1.8rem;
	margin-top: 2px;
}

.no-mobile {
	display: block;
}

.container {
	max-width: 990px;
	margin: 0 auto;
}

.full-width .container {
	max-width: 100%;
}

.full-width .main-content.container {
	padding: 0em;
}

.my-cases.full-width .main-content.container {
	padding: 1em 0 1em 6em;
}

h1.clickable-slider {
	width: 120%;
	margin-left: -20%;
}

.recent-messages.onecol {
	width: 4.5%;
	float: right;
}

.recent-messages.onecol h1 {
	text-indent: -99999em;
	overflow: hidden;
}

.recent-messages.onecol article {
	display: none;
}

.header {
	padding: 1.5em 1em 0 1em;
}

.child-support-logo {
	margin: 1em 0 1.5em 0;
}

.main-nav {
	position: relative;
	text-align: left;
	padding: 0 .5em;
}

.main-nav .container.row {
	padding: 0 1em;
}

.main-nav ul {
	margin: 0;
	display: inline-block;
}

.main-nav li {
	list-style-type: none;
	display: inline-block;
}

.main-nav li:first-child a {
	border-left: 1px solid white;
}

.main-nav li span {
	width: 13px;
	height: 6px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -9999em;
	background: url(../images/icons.png) 1px -36px no-repeat;
}

.main-nav li>a {
	padding: .75em 2em;
	font-weight: 600;
	line-height: 20px;
	line-height: 2rem;
	color: white;
	border-right: 1px solid white;
	display: block;
}

.main-nav li a {
	text-decoration: none;
}

.main-nav li:hover>a {
	background: #002553;
	font-weight: 400;
	color: #fda10f;
	text-decoration: none;
}

.main-nav li:hover li a {
	border: 0px;
}

.main-nav li .mini-container {
	transition: max-height 0.7s ease-in;
}

.main-nav li:hover .mini-container {
	display: block;
	height: auto;
}

.main-nav li .mini-container {
	position: absolute;
	display: none;
	background: #002553;
	width: 100%;
	top: 1.95em;
	left: 0;
	border-bottom: 5px solid #007181;
	padding: 2em 1em;
	z-index: 100;
	margin: 1em auto;
}

.main-nav li.my-cases ul {
	max-width: 300px;
}

.main-nav li.our-services ul.clearfix {
	padding-left: 2em;
}

.main-nav li ul {
	max-width: 810px;
	display: block;
	margin: 0px auto;
}

.main-nav li ul li {
	display: block;
}

.main-nav li ul li a {
	font-weight: 400;
}

.main-nav li ul li a.category {
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 20px;
	line-height: 2rem;
	color: #fda10f;
	display: block;
	border-bottom: 1px solid #007181;
	margin: 0 2em .65em 0;
	padding: 0 0 .25em 0;
}

.main-nav li ul ul {
	position: static;
	border-bottom: 0;
}

.main-nav li ul a {
	padding: 0;
}

.main-nav select {
	display: none;
}

form.login {
	margin: 2em;
}

.timeline {
	background: #eeeeee;
	width: 100%;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 10px;
	margin: 0.5em 0 2em 0;
}

.timeline-header {
	font-size: small;
	font-weight: normal;
	width: 100%;
	margin: 0;
	display: block;
}

.timeline-datadiv-one {
	width: 4%;
	height: 42px;
	float: left;
	display: table;
}

.timeline-datadiv-two, .timeline-datadiv-three {
	width: 36%;
	height: 42px;
	float: left;
	display: table;
}

.timeline-datadiv-four {
	width: 18%;
	height: 42px;
	float: left;
	display: table;
}

.timeline-datadiv-five {
	width: 6%;
	height: 42px;
	float: left;
	display: table;
}

.timeline-data-row {
	display: table-row;
}

.timeline-data-row .timeline-case-checkbox {
	display: table-cell;
	vertical-align: middle;
}

.timeline-data-row .timeline-case-name {
	font-weight: bold;
	display: table-cell;
	vertical-align: bottom;
}

.timeline-data-row .timeline-case-balances {
	display: table-cell;
	vertical-align: bottom;
}

.timeline-data-row .timeline-case-number, .timeline-data-row .timeline-case-other
	{
	display: table-cell;
	vertical-align: bottom;
}

.timeline .timeline-events {
	width: 75%;
	height: 10px;
	background: #88cdee;
	position: relative;
}

.timeline .timeline-events-closed {
	width: 75%;
	height: 10px;
	background: #808080;
	position: relative;
}

.timeline .timeline-event {
	position: absolute;
	top: 0;
	cursor: pointer;
}

.timeline .timeline-event:hover .timeline-event-content {
	display: block;
	width: 150px;
	padding: .5em 1em;
	background: #fff;
	border: 1px solid #b3b3b3;
	font-size: 10px;
	font-size: 1rem;
	line-height: 12px;
	line-height: 1.2rem;
	position: absolute;
	bottom: 190%;
	left: 50%;
	margin-left: -75px;
	z-index: 100;
}

.timeline .timeline-event:hover .timeline-event-content strong {
	font-weight: 700;
}

.timeline .timeline-event:hover .timeline-event-arrow {
	position: absolute;
	content: "";
	left: -5px;
	bottom: 100%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #fff;
	z-index: 101;
}

.timeline .timeline-event:hover .timeline-event-arrow-b {
	position: absolute;
	content: "";
	left: -6px;
	bottom: 90%;
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-top: 11px solid #b3b3b3;
	z-index: 100;
}

.timeline .timeline-event-node {
	background: #36525f;
	width: 10px;
	height: 10px;
}

.timeline .timeline-event-content {
	display: none;
}

.timeline .timeline-event-content span {
	font-weight: 600;
	color: #003e8a;
	display: block;
}

.timeline .timeline-event-content a {
	white-space: nowrap;
}

section.my-cases {
	padding-top: 20px;
	padding-right: 3em;
}

.you-are-here {
	position: relative;
}

.you-are-here .here {
	position: absolute;
	width: 1px;
	background: #d13100;
	height: 100%;
	left: 75%;
	top: 0;
}

.you-are-here .here:before {
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6.5px 0 6.5px;
	border-color: #d13100 transparent transparent transparent;
	margin-left: -6px;
}

.you-are-here .here-title {
	color: #d13100;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	font-size: 1.2rem;
	position: absolute;
	top: -35px;
	left: 75%;
	text-align: center;
	width: 120px;
	margin-left: -60px;
}

.full-width .firefox-table {
	width: 100%;
	display: table;
}

.full-width .main-content.row {
	display: table-row;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.full-width .main-content.row .side-nav, .full-width .main-content.row .my-profile
	{
	display: table-cell;
	float: none;
	height: 100%;
	min-height: 100%;
	vertical-align: top;
}

.full-width .main-content.row .side-nav {
	width: 25%;
}

.full-width .main-content.row .my-profile {
	width: 75%;
	padding: 2em 2em 30em 5em;
}

.full-width.my-cases .main-content.row {
	display: block;
}

.admin-nav li {
	display: inline;
}

.footer ul {
	width: 50%;
}

body {
	min-width: 900px;
}

.reset-this {
	animation: none;
	animation-delay: 0;
	animation-direction: normal;
	animation-duration: 0;
	animation-fill-mode: none;
	animation-iteration-count: 1;
	animation-name: none;
	animation-play-state: running;
	animation-timing-function: ease;
	backface-visibility: visible;
	background: 0;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-position-x: 0;
	background-position-y: 0;
	background-repeat: repeat;
	background-size: auto auto;
	border: 0;
	border-style: none;
	border-width: medium;
	border-color: inherit;
	border-bottom: 0;
	border-bottom-color: inherit;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-collapse: separate;
	border-image: none;
	border-left: 0;
	border-left-color: inherit;
	border-left-style: none;
	border-left-width: medium;
	border-radius: 0;
	border-right: 0;
	border-right-color: inherit;
	border-right-style: none;
	border-right-width: medium;
	border-spacing: 0;
	border-top: 0;
	border-top-color: inherit;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top-style: none;
	border-top-width: medium;
	bottom: auto;
	box-shadow: none;
	box-sizing: content-box;
	caption-side: top;
	clear: none;
	clip: auto;
	color: inherit;
	columns: auto;
	column-count: auto;
	column-fill: balance;
	column-gap: normal;
	column-rule: medium none currentColor;
	column-rule-color: currentColor;
	column-rule-style: none;
	column-rule-width: none;
	column-span: 1;
	column-width: auto;
	content: normal;
	counter-increment: none;
	counter-reset: none;
	cursor: auto;
	direction: ltr;
	display: inline;
	empty-cells: show;
	float: none;
	font: normal;
	font-family: inherit;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: auto;
	hyphens: none;
	left: auto;
	letter-spacing: normal;
	line-height: normal;
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	margin: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	max-height: none;
	max-width: none;
	min-height: 0;
	min-width: 0;
	opacity: 1;
	orphans: 0;
	outline: 0;
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
	padding: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	page-break-after: auto;
	page-break-before: auto;
	page-break-inside: auto;
	perspective: none;
	perspective-origin: 50% 50%;
	position: static;
	/* May need to alter quotes for different locales (e.g fr) */
	quotes: '\201C' '\201D' '\2018' '\2019';
	right: auto;
	tab-size: 8;
	table-layout: auto;
	text-align: inherit;
	text-align-last: auto;
	text-decoration: none;
	text-decoration-color: inherit;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-indent: 0;
	text-shadow: none;
	text-transform: none;
	top: auto;
	transform: none;
	transform-style: flat;
	transition: none;
	transition-delay: 0s;
	transition-duration: 0s;
	transition-property: none;
	transition-timing-function: ease;
	unicode-bidi: normal;
	vertical-align: baseline;
	visibility: visible;
	white-space: normal;
	widows: 0;
	width: auto;
	word-spacing: normal;
	z-index: auto;
}

/* Added my MOCS developers. */
.errorText {
	color: #990000;
	font-weight: bold;
	font-size: 1.2em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana,
		sans-serif;
}

.errorsSmall {
	color: #333333;
	font-size: small;
	font-weight: bold;
	background-color: #FFCC66;
}

.formRequiredRed {
	color: #990000;
	font-weight: bold;
	font-size: 1.2em;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana,
		sans-serif;
}

.formRequiredRedPercent {
	margin-left: 5%;
	width: 60%;
	color: #990000;
	font-weight: bold;
	font-size: medium;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana,
		sans-serif;
}

.readOnlyBlue {
	font-size: small;
	color: #666;
	text-align: left;
	border: 0px;
	background-color: #d5eff9;
}

.popDisplayFields {
	font-size: small;
	color: #666;
}

.boldBlue {
	font-size: small;
	font-weight: bold;
	color: blue;
}

.boldTextDataBlue {
	color: #0000FF;
	font-size: 12px;
	font-weight: bold;
}

.invisible {
	visibility: hidden;
	background-color: transparent;
}

.contactFont {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

.maintenance {
	color: red;
	font-size: medium;
	font-weight: bold;
}

.headerTitle {
	margin-left: 5%;
	color: black;
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 10px;
	line-height: 1rem;
}

.radioFields {
	display: inline-block;
	text-transform: none;
	font-weight: normal;
	margin-right: 2em;
}

.vertical-top {
	vertical-align: top;
}

.vertical-middle {
	vertical-align: middle;
}

.formLinks {
	color: #38ace3;
}

.nostyle {
	color: black;
}

.wrap-div-resize {
	float: left;
}

.left-margin5 {
	margin-left: 5%
}

.left-margin10 {
	margin-left: 10%
}

.left-margin15 {
	margin-left: 15%
}

.generic-tablediv-header {
	font-size: small;
	font-weight: normal;
	width: 80%;
	margin: 0;
	display: block;
}

.generic-datadiv-one {
	width: 10%;
	height: 45px;
	float: left;
	display: table;
}

.generic-datadiv-two {
	width: 35%;
	height: 45px;
	float: left;
	display: table;
}

.generic-datadiv-three {
	width: 55%;
	height: 45px;
	float: left;
	display: table;
}

.generic-data-row {
	display: table-row;
}

.generic-data-row .generic-align-top-bold {
	font-weight: bold;
	display: table-cell;
	vertical-align: top;
}

.generic-data-row .generic-align-top {
	display: table-cell;
	vertical-align: top;
}

.generic-data-row .generic-align-bottom-bold {
	font-weight: bold;
	display: table-cell;
	vertical-align: bottom;
}

.generic-data-row .generic-align-bottom {
	display: table-cell;
	vertical-align: bottom;
}

.list-radio-none {
	list-style-type: none;
	display: block;
}

.headerColumn {
	color: #000000;
	font-size: medium;
	font-weight: bold;
	background-color: #999999;
	text-align: center;
	width: 11%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.tableValues {
	font-size: small;
	font-style: normal;
	text-align: center;
	width: 11%;
	color: #000;
	background-color: #FFFFFF;
}

.headerColumn3w {
	color: #000000;
	font-size: medium;
	font-weight: bold;
	background-color: #999999;
	text-align: center;
	width: 3%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.tableValues3w {
	font-size: small;
	font-style: normal;
	text-align: center;
	width: 3%;
	color: #000;
	background-color: #FFFFFF;
}

.headerColumn7w {
	color: #000000;
	font-size: medium;
	font-weight: bold;
	background-color: #999999;
	text-align: center;
	width: 7%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.tableValues7w {
	font-size: small;
	font-style: normal;
	text-align: center;
	width: 7%;
	color: #000;
	background-color: #FFFFFF;
}

.noBackground {
	background-color: transparent;
}

.messagesDiv {
	padding: 30px;
	font-weight: bold;
	background-color: rgb(229, 238, 204);
	font-size: 1.8em;
	font-weight: bold;
}

.box {
	text-align: center;
	width: 550px;
	padding: 10px;
	border: 2px solid black;
	margin: 0px;
	background: #A7E1FF;
	align: center;
}

.tabspace {
	padding-left: 5em;
}

sup.videolink {
	font-size: x-small;
	vertical-align: super;
}

.boldUpperCase {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
}

a.doubleUnderline {
	color: #38ace3;
	text-decoration: underline;
	border-bottom: 1px solid #38ace3;
}

a.doubleUnderline:VISITED {
	color: #d13100;
	text-decoration: underline;
	border-bottom: 1px solid #d13100;
}

.errors {
	color: #990000;
	font-weight: bold;
}

@media only print {
	/* Welcome to Compass. Use this file to define print styles.
   * Import this file using the following HTML or equivalent:
   * <link href="/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" /> */
	.main-nav ul, .main-nav select, .footer, .quick-links, .idhw-branding,
		.recent-messages, .here-title, .here, .no-print {
		display: none;
	}
	.my-cases .main-content.container {
		padding-left: 1em;
	}
	.main-nav {
		color: black;
	}
	section.my-cases {
		width: 100%;
	}
}

@media screen and (max-width: 1620px) {
	/* -- If the view port is less than 1620px wide then display the following styles -- */
	.wrap-div-resize {
		text-align: left;
		clear: both
	}
}